Subject: Re: [lojban] Re: More Laudz

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 07 Jun 2002 20:50:24 +0000

la pycyn cusku di'e

><{si'u})?
> > Surely the intention is that the future pursues the past as well
>
>Don't think so: Future is eaten up by the past not viceversa! >
>
>Well, that depends on your point of view, doesn't it. If pursuit is the
>metaphor, then one can see the future catching up with the past about as
>easily as the other way round (though the eating metaphor is harder).

If we think of ourselves as stationary and time flowing through
us from the future to the past (contrary to the more usual
image of time flowing from the past to the future and carrying
us along) then instead of the past devouring the future we would
have the future vomiting the past.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com